How to install ruby-ffi-bit-masks on Debian 9 (Stretch)